.erjifontover50716{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50716{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground50716{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.fontstyle50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover50716{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50716{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50716{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle50722{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle50722{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c50723{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c50723:link {
color: #222222;}  
A.c50723:visited {
color: #222222;}  
A.c50723:active {
color: #222222;}  
A.c50723:hover {
color: #cc0000;}  
A.c50724{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c50724:link {
color: #222222;}  
A.c50724:visited {
color: #222222;}  
A.c50724:active {
color: #222222;}  
A.c50724:hover {
color: #cc0000;}  
A.c50725{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c50725:link {
color: #222222;}  
A.c50725:visited {
color: #222222;}  
A.c50725:active {
color: #222222;}  
A.c50725:hover {
color: #cc0000;}  
A.c50726{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c50726:link {
color: #222222;}  
A.c50726:visited {
color: #222222;}  
A.c50726:active {
color: #222222;}  
A.c50726:hover {
color: #cc0000;}  
A.c50727{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c50727:link {
color: #222222;}  
A.c50727:visited {
color: #222222;}  
A.c50727:active {
color: #222222;}  
A.c50727:hover {
color: #cc0000;}  
.selectstyle50717{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle50717{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle50718{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle50718{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle50719{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle50719{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle50720{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle50720{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

